Subject: Re: Speed of access.

From: "Tim P. Starrin" <[email-masked]>
Date: Thu, 24 Oct 1996 12:37:16 -0400

This is probably a really STUPID question, but the user isn't using ASCII mode
to transfer their files, are they?

Tim

> From [email-masked] Thu Oct 24 12:20:19 1996
> Date: Thu, 24 Oct 1996 10:07:01 -0600
> From: Blaine Minazzi <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: Speed of access.
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> X-Sender: [email-masked]
> X-Listprocessor-Version: 7.1 -- ListProcessor by CREN
> 
> I have _ONE_ client who is complaining about speed of their ftp
> connection, also the Telnet and Popmail server.
> 
> Their web pages seem to be fine speed wise, but during "peak" hours,
> only thier telnet/ftp/pop mail is  s.  l.  o.  w.
> 
> THey have used 4 different accounts on differing ISP,s all from the
> Phoenix and Chandler Area. ( including an account on infomagic. )
> None of these accounts are compuserve/netcom/AOL type of accounts...
> 
> 
> I have tried to duplicate the problem, bot everything seems pretty
> normal to me.
> 
> Our server is not even breaking a sweat, our T-1 not overloaded,
> and only this user has reported these kinds of problems.
> 
> Methinks it is a router betwixt us... Any other thoughts, suggestions,
> etc. He is Only complaining of the FTP, Telnet, and POP.
> He says the his web pages are O.K. 
> 
> If there is anything in WU-FTP or  FreeBSD that can be tweaked on my
> end, I am open to suggestions.
>